{
  "row_id": 7,
  "query": "TRENDS Clothing Shop Coimbatore",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3ba8580943af5a63:0x55501218254bc152",
      "address": "G-012, Ground floor, Prozone mall, Saravanampatti, Coimbatore, Tamil Nadu 641035",
      "rating": 4,
      "reviews_count": 313,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-saravanampatti-coimbatore",
      "phone": "04226628291",
      "thumbnail": null,
      "latitude": 11.055041,
      "longitude": 76.9939785,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3ba8580943af5a63:0x55501218254bc152!8m2!3d11.055041!4d76.9939785!16s%2Fg%2F11fz9_dzgf!19sChIJY1qvQwlYqDsRUsFLJRgSUFU?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3ba859ead4743f97:0x9ba7d5a061d8847b",
      "address": "T.S Ward No. 9, Block No. 3, Cross Cut Road. 266/1 to 20, Ponnay Street, 33/1, Cross Cut Rd, Coimbatore, Tamil Nadu 641012",
      "rating": 2.3,
      "reviews_count": 32,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/coimbatore-crosscut-road-gandhipuram",
      "phone": null,
      "thumbnail": null,
      "latitude": 11.0169771,
      "longitude": 76.9646908,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3ba859ead4743f97:0x9ba7d5a061d8847b!8m2!3d11.0169771!4d76.9646908!16s%2Fg%2F11l8szc_gm!19sChIJlz901OpZqDsRe4TYYaDVp5s?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3ba85925fffcb79d:0x2f7e7736eb5eff41",
      "address": "1202, Avinashi Rd, Pudur, Coimbatore, Tamil Nadu 641018",
      "rating": 3.9,
      "reviews_count": 166,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-avinashi-road-coimbatore",
      "phone": "04224371489",
      "thumbnail": null,
      "latitude": 11.0152691,
      "longitude": 76.98862079999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3ba85925fffcb79d:0x2f7e7736eb5eff41!8m2!3d11.0152691!4d76.9886208!16s%2Fg%2F11s5zvb50x!19sChIJnbf8_yVZqDsRQf9e6zZ3fi8?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TIP TOP TRENDS",
      "place_id": "0x3ba859abaad90a63:0xc31c0b977d7e078c",
      "address": "96A, Peelamedu, Coimbatore, Tamil Nadu 641004",
      "rating": 5,
      "reviews_count": 183,
      "categories": [
        "Clothing store",
        "Men's clothing store",
        "Outlet store"
      ],
      "website": null,
      "phone": "09629202999",
      "thumbnail": null,
      "latitude": 11.0245359,
      "longitude": 76.9955141,
      "link": "https://www.google.com/maps/place/TIP+TOP+TRENDS/data=!4m7!3m6!1s0x3ba859abaad90a63:0xc31c0b977d7e078c!8m2!3d11.0245359!4d76.9955141!16s%2Fg%2F11t6_sjy34!19sChIJYwrZqqtZqDsRjAd-fZcLHMM?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3ba8599a65e7c9bd:0x9d5c9582bbd03b9f",
      "address": "Theater, 90/1A 208 To 249, Race Course Rd, near KG Street, Coimbatore, Tamil Nadu 641018",
      "rating": 4.2,
      "reviews_count": 47,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-race-course-road-coimbatore",
      "phone": "04224271103",
      "thumbnail": null,
      "latitude": 11.0008866,
      "longitude": 76.9730052,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3ba8599a65e7c9bd:0x9d5c9582bbd03b9f!8m2!3d11.0008866!4d76.9730052!16s%2Fg%2F11pz3jgw06!19sChIJvcnnZZpZqDsRnzvQu4KVXJ0?authuser=0&hl=en&rclk=1"
    }
  ]
}